LibSoup 2.74.0-GCCcore-10.2.0

There is a newer version of LibSoup

libsoup is an HTTP client/server library for GNOME. It uses GObjects and the glib main loop, to integrate well with GNOME applications, and also has a synchronous API, for use in threaded applications.

Accessing LibSoup 2.74.0-GCCcore-10.2.0

To load the module for LibSoup 2.74.0-GCCcore-10.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load LibSoup/2.74.0-GCCcore-10.2.0

BEAR Apps Version

2021a

More Information

For more information visit the LibSoup website.

Dependencies

This version of LibSoup has a direct dependency on: cURL/7.72.0-GCCcore-10.2.0 GCCcore/10.2.0 GLib/2.66.1-GCCcore-10.2.0 libpsl/0.21.1-GCCcore-10.2.0 libxml2/2.9.10-GCCcore-10.2.0 SQLite/3.33.0-GCCcore-10.2.0

Required By

This version of LibSoup is a direct dependent of: WebKitGTK+/2.27.4-GCC-10.2.0 wxPython/4.1.1-foss-2020b

Other Versions

These versions of LibSoup are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 5th July 2022